### Enumeration

# Qmi DmsTimeReferenceType

since: 1.0

#### Declaration

    enum Qmi.DmsTimeReferenceType

#### Description [src]

Time reference type.

Available since: 1.0

#### Members

`QMI_DMS_TIME_REFERENCE_TYPE_USER`

  User time.

  - Value: `0`
  - Available since: 1.0

#### Type functions

###### qmi_dms_time_reference_type_get_string

Gets the nickname string for the `QmiDmsTimeReferenceType` specified at `val`.

since: 1.0